<?php

namespace App\Filament\Resources\VolumeHoraires\Pages;

use App\Filament\Resources\VolumeHoraires\VolumeHoraireResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditVolumeHoraire extends EditRecord
{
    protected static string $resource = VolumeHoraireResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
